G11-2024 - Feature #1090

Support # 1078 (Resolved): Developer Forum

Early UML development

10/17/2024 03:54 PM - Damar Qudsi Madani HAEKAL

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal
Zhuorong LIU

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/17/2024
10/24/2024
100%

2.00 hours
0.00 hour

Description

Finish development on UML diagram

History

#1 - 10/17/2024 04:22 PM - Zhuorong LIU

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

The related file is uploaded. Please check. The current UML diagram and empty Python code are not final outputs.

#2 - 10/24/2024 02:48 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to Resolved

05/03/2025
